import type { PluginStore, DefaultRsbuildPluginAPI } from './types';
export declare function createPluginStore(): PluginStore;
export declare function initPlugins({
  pluginAPI,
  pluginStore
}: {
  pluginAPI?: DefaultRsbuildPluginAPI;
  pluginStore: PluginStore;
}): Promise<void>;